<root>
	<node type='ReportUseTimeNode' >
		<index>36</index>
		<starttime>1506084060</starttime>
		<endtime>1506084065</endtime>
		<reporttime>1506084060</reporttime>
		<usetcp>1</usetcp>
		<starttimestring>17-09-22 20:41:00</starttimestring>
		<endtimestring>17-09-22 20:41:05</endtimestring>
		<reporttimestring>17-09-22 20:41:00</reporttimestring>
		<bstart>3</bstart>
	</node>
</root>
